training - Feature #853

React.js or React Native learning recall”
07/21/2021 09:16 AM - Karishma Tak

Status: Closed Start date: 07/21/2021
Priority: Normal Due date:

Assignee: Rohit Soni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 195.00 hours
Description

History

#1 - 07/28/2021 09:44 AM - Mohit khandelwal

some discussion with Akshay sir & assigning task to team(kunal/rohit).

#2 - 08/25/2021 08:12 AM - Mohit khandelwal

#finding 2 sample projects in React native & assigning to team.
#Discussion with Rohit new sample app (Instant chat)
#Discussion with Kunal new sample app (Food ordering app)

#3 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
